Il dominio del sito web sta bloccando il Compositore esperienza avanzato o l’accesso negato durante il caricamento dei siti

Descrizione description

Ambiente

Adobe Target

Problema

Questo articolo ha lo scopo di risolvere alcuni problemi/errori comuni riscontrati nel Compositore esperienza avanzato di Target, ad esempio:

  • Errori come - "Il dominio del tuo sito web sta bloccando il Compositore esperienza avanzato" o "accesso negato"errori durante il caricamento di siti con proxy abilitato
  • Il Compositore esperienza avanzato non carica un URL di controllo qualità interno che non è accessibile su IP pubblico.
  • Il Compositore esperienza avanzato non carica pagine sicure sul sito che utilizza TLS 1.0. (Solo Compositore esperienza avanzato).

Risoluzione resolution

Funzionalità CEE:

Passaggi per la risoluzione dei problemi relativi al Compositore esperienza avanzato

A. Per errori CEE come "Il dominio del tuo sito web sta bloccando il Compositore esperienza avanzato" o "Il Compositore esperienza avanzato non carica un URL di controllo qualità interno che non è accessibile su IP pubblico"

Inserisci nella whitelist i seguenti DNS/IP nel caso visualizzi Timeout o altri 400 messaggi in queste richieste nella rete o sotto Console scheda in Strumenti per sviluppatori di Chrome:

USA:
vizproxy-prod-us-2024941706.us-east-1.elb.amazonaws.com.
54.173.241.58 3.234.111.144

EMEA:
vizproxy-prod-emea-1118976074.eu-west-1.elb.amazonaws.com.
34 246 105 190 34 249 15 238

APAC:
vizproxy-prod-apac-1398366183.ap-northeast-1.elb.amazonaws.com.
52 192 148 53 52 69 47 228

B. Problema di TLS

Per verificare la versione TLS del sito web, segui i passaggi seguenti:

  1. Fai clic con il pulsante destro del mouse sulla pagina interessata e apri ispeziona elemento (console per sviluppatori).
  2. Nella console per sviluppatori, vedrai 3 punti nell’angolo in alto a destra (accanto all’icona a forma di ingranaggio). Fai clic su di esso ed espandi la altri strumenti opzione.
  3. Seleziona la protezione , che mostra la nostra versione TLS.
  4. Contatta l’Assistenza clienti per modificare la versione di TLS se la versione corrente è 1.0
recommendation-more-help
3d58f420-19b5-47a0-a122-5c9dab55ec7f